/*   
Theme Name: RFNY Theme
Theme URI: 
Description: Use this theme to start your Thematic Child Theme development.
Author: Emre Emirgil based on Ian Stewart's Thematic
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/
/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');
/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');
/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');
/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');
/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

body {
	background-color:#000000;
}

#main { 
background-color:#000000; 
margin-top:-75px;
height:100%;
}

#access {margin-top:-30px; border:none;}

#footer {border:none;}

.entry-title {
    font-family:Arial,sans-serif;
    font-size:22px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#ffffff;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #ffffff;
}
.entry-meta a:hover, .entry-utility a:hover, .aside .current_page_item .page_item a:hover,.aside .current_page_item .page_item a:active, .aside .current_page_item a, .aside a:hover, #siteinfo a:hover{
    color: #5aa412;
}

.entry-content {
    font-family:Verdana, Geneva, Arial, sans-serif;
    font-size:13px;
    line-height:16px;
color: #ffffff;
}
#container {width:970px; margin-left:7px; height:900px; margin-top:-17px;}

#content{width:910px; margin-left:36px; height:900px; margin-top:-17px; overflow-y:auto;}


.home #content .sticky {
    border:none;
    margin:0;
    padding:0;
}

.wp-caption-text,
.gallery-caption {
    color:#ffffff;
    font-size:13px;
    line-height:14px;
    font-style:italic;
    text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
}

.leftbox {
position:absolute;
margin-left:0px;
margin-top:0px;
height:768px;
width:574px;
}

.rightboxtop{
position:absolute;
margin-left:581px;
margin-top:0px;
height:476px;
width:330px;
}

.captionbox{
position:absolute;
margin-left:580px;
margin-top:476px;
height:50px;
width:330px;
font-family: 'Asap', sans-serif;
font-size:11px;
font-style:italic;
color: #ffffff;
}

.rightnavbox{
position:absolute;
margin-left:582px;
margin-top:501px;
height:50px;
width:330px;
}

.magicbox{
position:absolute;
background-color:#000000; 
margin-top:784px;
margin-left:0px; 
width:910px;
height:110px;
font-family: 'Ubuntu', sans-serif;
font-size:12px;
color: #ffffff;
text-align:justify;
}

.quotetext {
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
line-height:22px;
}

.hometitle {
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
line-height:17px;
color:#ffffff;
}

.hometext {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
line-height:13px;
color:#ffffff;
}

a:link, a:visited, a:active {
    color:#ffffff;
decoration:underline;
}
a:hover {
    color: #e2e2e2;
decoration:underline;
}

.pagetitle {
font-variant:small-caps;
font-family:Arial,Helvetica,sans-serif;
font-size:28px;
font-weight:bold;
line-height:28px;
}

.hometoptitle{
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
line-height:20px;
text-align:justify;
}

#newmenu{
margin-left:-120px;
}

ul#menu {
	list-style: none;
	margin-left:50%;
	}
	ul#menu li {
		display: inline;
	}
	ul#menu li a  {
		text-indent: -9999px;
		display: block;
		height: 103px;
		float: left;
		}
		ul#menu li a.writing {
			background: url(images/nav1.gif) no-repeat bottom center;
			width: 81px;
			}
		ul#menu li a.pa {
			background: url(images/nav2.gif) no-repeat bottom center;
			width: 61px;
		}
		ul#menu li a.contact {
			background: url(images/nav3.gif) no-repeat bottom center;
			width: 60px;
			}
		ul#menu li a.home {
			background: url(images/nav4.gif) no-repeat bottom center;
			width: 337px;
			}
		ul#menu li a.writing:hover, ul#menu li a.writing:active,
		ul#menu li a.pa:hover, ul#menu li a.pa:active,
		ul#menu li a.contact:hover, ul#menu li a.contact:active,
		ul#menu li a.home:hover, ul#menu li a.home:active {
				background-position: center center;
			}
		body ul#menu li a.writing, ul#menu li a.pa, ul#menu li a.contact, ul#menu li a.home {
			background-position: top center;
		}